<!DOCTYPE html>
<html>

<head>
    <title>Ma 3ème page BS</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>
    <nav class="navbar navbar-expand-sm bg-dark navbar-dark fixed-top">
        <div class="container-fluid">
            <a class="navbar-brand" href="maPage3.html">
                <img src="images/logo.png" alt="Logo UGA" style="width:40px;" class="rounded-pill">
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#collapsibleNavbar">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div id="collapsibleNavbar" class="collapse navbar-collapse">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="./maPage1.html">Page 1</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="./maPage2.html">Page 2</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle active" href="maPage3.html" role="button" data-bs-toggle="dropdown">Page 3</a>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" href="#articles">Articles</a></li>
                            <li><a class="dropdown-item" href="#sections">Sections</a></li>
                        </ul>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="./maPage4.html">Page 4</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div id="articles"></div>
    <div class="container-fluid">
        <h1>Ma troisième page bootstrap</h1>
        <div class="row">
            <div class="col-md-3">
                <article>
                    <h2>Article 1</h2>
                    <p>Ideo urbs venerabilis post superbas efferatarum gentium cervices
                        oppressas latasque leges fundamenta libertatis et retinacula sempiterna
                        velut frugi parens et prudens et dives Caesaribus tamquam liberis suis
                        regenda patrimonii iura permisit.
                    </p>
                    <img src="./images/700px-Campus_de_Grenoble.jpg" class="img-fluid img-thumbnail"
                        alt="Esplanade de la BU université de Grenoble">
                    <p>Sed (saepe enim redeo ad Scipionem, cuius omnis sermo erat de amicitia)
                        querebatur, quod omnibus in rebus homines diligentiores essent.
                    </p>
                </article>
            </div>
            <div class="col-md-6">
                <article>
                    <h2>Article 2</h2>
                    <div class="row">
                        <div class="col"> <!-- équivalent à col-4 -->
                            <p>
                                Iamque lituis cladium concrepantibus internarum non celate ut antea
                                turbidum saeviebat ingenium a veri consideratione detortum et nullo
                                inpositorum vel conpositorum.
                            </p>
                        </div>
                        <div class="col">
                            <p>
                                Fidem sollemniter inquirente nec discernente
                                a societate noxiorum insontes velut exturbatum e iudiciis fas omne discessit,
                                et causarum legitima silente defensione carnifex rapinarum sequester et obductio.
                            </p>
                        </div>
                        <div class="col">
                            <p>
                                Capitum et bonorum ubique multatio versabatur per orientales provincias,
                                quas recensere puto nunc oportunum absque Mesopotamia digesta, cum bella
                                Parthica dicerentur, et Aegypto, quam necessario aliud reieci ad tempus.
                            </p>
                        </div>
                    </div>
                    <img src="./images/Belledonne_Panorama_From_Biviers.jpg" class="img-fluid img-thumbnail"
                        alt="chaîne des Belledonnes">
                    <p>
                        In amicis eligendis neglegentis esse nec habere quasi
                        signa quaedam et notas, quibus eos qui ad amicitias essent
                        idonei, iudicarent. Sunt igitur firmi et stabiles et
                        constantes eligendi; cuius generis est magna penuria.
                        Et iudicare difficile est sane nisi expertum; experiendum
                        autem est in ipsa amicitia. Ita praecurrit amicitia iudicium
                        tollitque experiendi potestatem
                    </p>
                </article>
            </div>
            <div class="col-md-3">
                <article>
                    <h2>Article 3</h2>
                    <img src="./images/490px-Joseph_Fourier.jpg" class="img-fluid rounded-circle img-thumbnail"
                        alt="Esplanade de la BU université de Grenoble">
                    <p>Qui cum venisset ob haec festinatis itineribus Antiochiam, praestrictis
                        palatii ianuis, contempto Caesare, quem videri decuerat,
                        ad praetorium cum pompa sollemni perrexit morbosque diu
                        causatus nec regiam introiit nec processit in publicum,
                        sed abditus multa in eius moliebatur exitium addens quaedam
                        relationibus supervacua, quas subinde dimittebat ad principem.
                    </p>
                </article>
            </div>
        </div>
        <div id="sections"></div>
        <hr>
        <div class="row">
            <div class="col-md">
                <section>
                    <h3>Section 1</h3>
                    <p>Altera sententia est, quae definit amicitiam paribus officiis ac
                        voluntatibus. Hoc quidem est nimis exigue et exiliter ad
                        calculos vocare amicitiam, ut par sit ratio acceptorum et datorum.
                        Divitior mihi et affluentior videtur esse vera amicitia nec observare
                        restricte, ne plus reddat quam acceperit; neque enim verendum est,
                        ne quid excidat, aut ne quid in terram defluat,
                        aut ne plus aequo quid in amicitiam congeratur.
                    </p>
                    <p>Quibus occurrere bene pertinax miles explicatis ordinibus
                        parans hastisque feriens scuta qui habitus iram pugnantium
                        concitat et dolorem proximos iam gestu terrebat sed eum in
                        certamen alacriter consurgentem revocavere ductores rati
                        intempestivum anceps subire certamen cum haut longe muri
                        distarent, quorum tutela securitas poterat in solido locari
                        cunctorum.
                    </p>
                </section>
            </div>
            <div class="col-md">
                <section>
                    <h3>Section 2</h3>
                    <p>Cum saepe multa, tum memini domi in hemicyclio sedentem, ut solebat,
                        cum et ego essem una et pauci admodum familiares, in eum sermonem
                        illum incidere qui tum forte multis erat in ore. Meministi enim
                        profecto, Attice, et eo magis, quod P. Sulpicio utebare multum,
                        cum is tribunus plebis capitali odio a Q. Pompeio, qui tum erat
                        consul, dissideret, quocum coniunctissime et amantissime vixerat,
                        quanta esset hominum vel admiratio vel querella.
                    </p>
                    <p>Novitates autem si spem adferunt, ut tamquam in herbis non
                        fallacibus fructus appareat, non sunt illae quidem repudiandae,
                        vetustas tamen suo loco conservanda; maxima est enim vis vetustatis
                        et consuetudinis. Quin in ipso equo, cuius modo feci mentionem, si
                        nulla res impediat, nemo est, quin eo, quo consuevit, libentius utatur
                        quam intractato et novo. Nec vero in hoc quod est animal, sed in iis
                        etiam quae sunt inanima, consuetudo valet, cum locis ipsis delectemur,
                        montuosis etiam et silvestribus, in quibus diutius commorati sumus.
                    </p>
                </section>
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous">
        </script>
</body>

</html>